<!doctype html>
<html>
    <head>
        <title>Contact Page</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>This is the Contact Page!</h1>
            <p>
                I think this should work. Or at
                least I am hoping that it will...
            </p>
            <p>
                This should allow me to have another
                paragraph and block of text.
                </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like ice cream</div>
        </footer>
    </body>
</html>
